# Generated by Django 4.1.4 on 2022-12-14 16:18

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0018_alter_mapnode_east_alter_mapnode_north_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="node",
            name="tile",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="tile",
                to="game.tile",
            ),
        ),
    ]
